header.way-to-work .banner-wrap {
	background-size: cover;
	text-align: center;
	position: relative;
}
header.lead23 .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/lead23-header-bg.jpg") no-repeat top center /cover;
}
header.lead23-editorial .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/editorial.jpg") no-repeat top center /cover;
}
header.lead23-disruptive-force-diversity .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/disruptive-force-diversity-confessions-personal-notes-first-time-corporate-diversity-officer.jpg") no-repeat top center /cover;
}
header.lead23-edmonton-region-immigrant .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/edmonton-region-immigrant-employment-council-programs-for-tomorrow-s-workforce.jpg") no-repeat top center /cover;
}
header.lead23-making-business-case .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/making-business-case-lgbtq2-inclusion.jpg") no-repeat top center /cover;
}
header.lead23-new-corporate-culture .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/new-corporate-culture-lessons-learned-from-metoo-movement.jpg") no-repeat top center /cover;
}
header.lead23-reflections-on-team .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/reflections-on-team-building.jpg") no-repeat top center /cover;
}
header.lead23-the-growcer-ottawa .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/the-growcer-ottawa-scale-up-creates-world-changing-food-security-solution-global-impact.jpg") no-repeat top center /cover;
}
header.lead23-walking-the-talk .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/walking-the-talk-key-considerations-building-diverse-workplace-inclusive-culture.jpg") no-repeat top center /cover;
}
header.lead23-we-hire-the-best .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/we-hire-the-best-addressing-systemic-barriers-facing-women-workplace.jpg") no-repeat top center /cover;
}
header.lead23-women-building-futures .banner-wrap {
	background: url("/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/employers/resources/lead-magazine/lead23/articles/women-building-futures-supports-construction-trades-creating-inclusive-worksites.jpg") no-repeat top center /cover;
}
header.way-to-work .banner {
	position: initial;
}
header.way-to-work .banner-wrap {
	min-height: 180px;
}


header.way-to-work h1 {
	min-height: 1em;
	margin: 0 auto;
	padding: 0 0 2rem 0;
}

header div.industry.banner {
	margin: 0 auto;
}

/* Styles for article boxes BEGIN */
div section div div div div div div.article-card {
    border: 1px solid rgba(0,0,0,.1)!important;
    border-radius: 6px!important;
    background: #fff;
    margin-bottom: 2vh!important;
    text-align: center;
}
.img-responsive {
    width: 100%;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
div.article-card .card-block {
	margin: 1rem;
}
p.card-text a {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
/* Styles for article boxes END */

.article-contents p {
	font-size: 1.25rem;
	line-height: 1.625rem;
}
.article-contents ol {
	margin-left: 2rem;
}
.article-contents ul {
	margin-left: 4rem;
}
.article-contents .footnotes {
	font-size: 0.75rem;
}
blockquote {
	border-right: 5px solid #eee;
	color: #782f40;
	font-size: 2.25rem;
	line-height: 2.25rem;
    width: 75%;
    margin: 1rem auto;
}
.article-contents div.contributor {
	border: 4px solid #da291c;
	border-radius: 1rem;
	padding: 2rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
	max-width: 60rem;
	margin: auto;
}
.article-contents p.contributor-name {
	font-family: houschka_headdemibold,Helvetica,Arial,sans-serif;
    color: #da291c;
	margin-top: 2rem;
	font-size: 1.75rem;
    line-height: 1.75rem;
	text-align: center;
	margin: auto;
}
.article-contents p.contributor-title {
	color: #bf0d3e;
	text-align: center;
	margin: auto;
	margin-bottom: 1rem;
}
.article-contents p.contributor-bio {
	font-size: 1rem;
	line-height: 1.375rem;
}
div.article-contents div.signup-jump {
	border: 4px solid #782f40;
    border-radius: 10px;
    padding: 1rem;
    font-size: 1.75rem;
    max-width: 60%;
    margin: 1rem auto;
}
div.article-contents div.signup-jump a {
	color: #782f40;
}
div.article-contents div.contributor-img {
	text-align: center;
	margin-bottom: 1rem;
}
div.article-contents div.signup-legal {
	margin-top: 1rem;
}
div.article-contents div.signup-legal p {
	font-size: 0.75rem;
    line-height: 0.75rem;
}
div.article-contents div.article-image {
	max-width: 740px;
	margin: 2rem auto;
}
div.article div.row div.lead-toc-issue {
	display: block;
	clear: both;
}
div.article div.row div.lead-toc-cover {
	display: inline-block;
	float: left;
	width: 150px;
	margin-bottom: 2rem;
}
div.article div.row div.lead-toc-issue img {
	width: 150px;
	height: 200px;
}
div.article div.row div.lead-toc-summary {
	display: inline-block;
	float: left;
	margin: 0 0 2rem 1rem;
	max-width: 410px;
}


@media screen and (max-width:48rem) {
	blockquote {
		font-size: 1.625rem;
		line-height: 1.625rem;
		font-family: houschka_headbold,Helvetica,Arial,sans-serif;
	}
	.article-contents p {
		font-size: 1rem;
		line-height: 1.25rem;
	}
	div.article.lead {
		margin-left: 2rem;
		margin-right: 2rem;
	}
}



@media screen and (min-width:62rem) {
header img.lead {
	width: 25vw;
}
}

@media screen and (max-width:62rem) {
header img.lead {
	max-height: 100px!important;
	width: 25vw;
}
}

@media screen and (min-width:62rem) {
header.way-to-work .banner-wrap {
	min-height: 450px;
}
}

body p {
	hyphens: none;
}
	

video#bgvid {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
}
.page-header h2, .page-header p
{
	color: #fff;
}

/*INC9147935*/
/*
.three-column-icons header.lead-in-column {
	display: none;
}*/

header.page-header .header-row {
	position: relative;
}
	
@media screen and (max-width:47.9rem) {
.main [class*=col] {
	padding-left: 1.75rem;
	padding-right: 1.75rem;
}
}
@media (min-width: 34rem) and (max-width:47.9rem) {
.container {
	max-width: 48rem;
}
}
	
@media (min-width: 48rem) {
.viewport {
	display: block;
}
.page-header h2 {
	margin-bottom: 30px;
}
.page-header p {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 2rem;
}
section.three-column-icons {
	padding: 6rem 0 3rem;
}
section.checklist-section .check-list-items {
	margin-top: 4rem;
}
.check-list-items li {
	font-size: 1.25rem;
	line-height: 1.25rem;
	margin-bottom: 1.625rem;
}
}

/* what modal???

.modal header {
	background-color: #ef2e24;
	padding: 0 2.2rem;
}
.modal header h3 {
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 1.125rem;
	line-height: 2.875rem;
}
.modal .icon-close:before, .modal .close-menu .ico-hide-menu:before {
	content: "x" !important;
	font-family: houschka_headdemibold, Helvetica, Arial, sans-serif !important;
}
/****** MODAL *****/	

/* what modal???
body.modal-open {
	position: relative;
	overflow: hidden;
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 772px;
	margin: 0 auto;
	border-radius: 4px;
}
.overlay {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .75);
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
}
.modal-inner {
	position: relative;
	padding: 2rem 2.2rem;
	overflow-y: auto;
}
.modal {
	display: none;
	z-index: 100000;
	opacity: 1;
	background-color: #fff;
	position: fixed;
	width: 80%;
}
.modal-close {
	position: absolute;
	top: .375rem;
	right: .875rem;
	z-index: 100001;
	color: #fff;
	font-size: 1.625rem;
	cursor: pointer;
}
.modal-flex {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
}

@media (min-width: 800px) {
/*EXCEPTION MEDIA QUERY*/

	/* modal*/

/* what modal???

.modal {
	width: 77.2rem;
}
}

*/

